@charset "utf-8";
/* CSS Document */
.pc{display: block}
.sp{display: none;}
@media only screen and (max-width: 767px){
.pc{display: none}
.sp{display: block;}
}
.genmai_beef{
    width:100%;
    background: #0b0606;
    overflow: hidden;
    image-rendering: -webkit-optimize-contrast;
  text-align: center;
}
.main_sec{
    max-width: 1000px;
    margin: 0 auto;
    background: #0b0606;
    background: url(../image/main.jpg)center top no-repeat;
    height: 783px;
    position: relative;
    z-index: 0;
}
.main_sec::before{
    content: '';
    width: 220px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(90deg, rgba(11,6,6,1) 0%, rgba(11,6,6,1) 30%, rgba(11,6,6,0) 100%);
    z-index: 0;
}
.main_sec::after{
    content: '';
    width: 220px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background: linear-gradient(270deg, rgba(11,6,6,1) 0%, rgba(11,6,6,1) 30%, rgba(11,6,6,0) 100%);
    z-index: 0;
}
@media only screen and (max-width: 767px){
  .main_sec{
      max-width: 100%;
      background: #0b0606;
      background: url(../image/main.jpg)center top no-repeat;
      background-size: 100%;
      z-index:auto;
      height: auto;
  }
  .main_sec::before{
      display: none;
  }
  .main_sec::after{
      display: none;
  }  
}
.h1_elem{
    max-width: 860px;
    margin: 1px auto 0;
    display: block;
    position: relative;
    z-index: 1;
}
.w_block{
    background: #fff;
    width: 100%;
    
}
.w_block_wrap{
    max-width: 1000px;
    margin: 0 auto;
    padding: 45px 0 70px 0;
}
@media only screen and (max-width: 767px){
  .w_block_wrap{
      padding: 1.5em 0 3em 0;;
  }
}
.sec01{
  width: 750px;
  margin: 0 auto;
  padding: 0;
}
@media only screen and (max-width: 767px){
  .sec01{
    width: 90%;
    text-align: left;
  } 
}
.h2_elem{
  width: 100%;
  margin: 0 auto 20px;
}
.h3_elem{
  width: 100%;
  margin: 15px auto;
  padding: 0 55px;
}
@media only screen and (max-width: 767px){
  .h3_elem{
    width: 100%;
    margin: 1em auto;
    padding: 0 0;
  }
}
.sec_pic_area{
  display: flex;
  margin: 40px 0;
  align-items: center;
}
@media only screen and (max-width: 767px){
  .sec_pic_area{
    display: block;
    margin: 0 0 2em 0;
  }
}
.pic_block{
  position: relative;
}
.caption{
  position: absolute;
  bottom: 1em;
  font-weight: bold;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  text-shadow:white 0 0 10px,white 0 0 10px,white 0 0 10px,white 0 0 10px,white 0 0 10px ;
}
@media only screen and (max-width: 767px){
  .caption{
    left:auto;
    transform:none;
    text-align: center;
  }
  .graph_block{
    margin: 2em 0 0 0;
  }
}
.umami_txt{
  font-size: 22px;
  text-align: left;
  font-weight: bold;
  margin: 45px 0 45px;
}
@media only screen and (max-width: 767px){
  .umami_txt{
    font-size:100%;
    text-align: left;
    font-weight: bold;
    margin: 0 ;
  }
}
.notes{
  text-align: left;
  padding: 1em;
  text-indent: -1em;
  font-size: 90%;  
}
.sec02{
  width: 750px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  display: inline-block;
}
@media only screen and (max-width: 767px){
  .sec02{
    width: 90%;
    text-align: left;
  } 
}
.txt_area{
  width: 46%;
  float: left;
  clear: both;
  padding: 0px 0 0 55px;
}
.txt_area .h3_elem{
  width: 100%;
  margin: 15px auto;
  padding: 0;
}
@media only screen and (max-width: 767px){
  .txt_area{
    padding: 0;
  }
}
.sec02_pic01{
  width: 50%;
  float: right;
}
.sec02_pic02{
  width: 45%;
  float: left;
  margin: 0 0 30px 30px;
}
@media only screen and (max-width: 767px){
  .sec02_pic02{
    width: 65%;
    float: none;
    margin: 0 auto 1.5em;
  }
}
.sec02_pic03{
  width: 50%;
  float: right;
}
.txt_area p{
  text-align: left;
}
.ani {
  opacity: 0;
  transition: all .5s ease;
}
.ani.show {
  opacity: 1;
  transform: none;
}
.ani_up {
  transform: translate(0, 100px);
}
.recipe_sec_wrap{
  padding: 20px;
}
  .recipe_sec{
    max-width: 1000px;
    margin: 60px auto 100px;
    padding: 20px;
    background: #FFF;
    border-radius: 5px;
  }
.h3_elem_recipe{
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 22px;
  position: relative;
  margin: 3em 0 0 0;
}
.h3_elem_recipe::after {
  	content: '';
    display: block;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: 0;
    width: 60px;
    height: 2px;
    background-color: #fff;
}
.recipe_area{
  display: flex;
}
.recipe{
    width: 30%;
    margin-right: 5%;
}
.recipe:nth-of-type(3n){
    margin-right: 0;
}
.recipe img{
    margin-bottom: 10px;
}
.recipe a{
    text-decoration: underline;
    text-align: center;
}
.recipe a:hover{
    text-decoration: none;
    opacity: 0.7;
}
@media only screen and (max-width: 767px){
.recipe_sec_wrap{
  padding: 0;
}  
  .recipe_sec{
    width: 95%;
    margin: 3em auto 4em;
    padding: 1em;
    background: #FFF;
    border-radius: 5px;
  }
  .h3_elem_recipe::after {
      content: '';
      display: block;
      position: absolute;
      left: 50%;
      transform: translate(-50%);
      bottom: 0;
      width: 45px;
      height: 2px;
      background-color: #fff;
  }
  .recipe_area{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
  .recipe{
      width: 46%;
      margin: 2%;
      margin-bottom: 1.5em;
  }
  .recipe:nth-of-type(3n){
      margin: 2%;
  }
  .recipe img{
      margin-bottom: 10px;
  }
  .recipe a{
    text-decoration: underline;
    text-align: center;
  }
  .recipe a:hover{
      text-decoration: none;
      opacity: 0.7;
  }
}